/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline}
/* Left & Right alignment */
.left {float:left}
.right {float:right}
.wrapper {width:100%;overflow:hidden}
.wrap{overflow:hidden;width:965px;margin-left:-5px;padding-left:5px}
/* Global properties */
body {border:0;font:14px Georgia, "Times New Roman", Times, serif;color:#200;line-height:24px}
.ic, .ic a {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.css3{border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:0 0 4px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 4px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .4);position:relative}


/* Global Structure */
.main {	margin:0 auto;	width:960px}
.body1 {background:url(../images/bg_top_img.jpg) top center no-repeat}
.body2 {} 
.body3 {text-align: center; width: 960px; margin-left: auto; margin-right: auto; }
.body4 {}
.body5 {background:url(../images/slider_shadow.png) center 508px no-repeat}
.body6 {}
/* main layout */
a {color:#a80002;text-decoration:none;outline:none}
a:hover {text-decoration:underline}
h1 {float:left;padding:0px 0 0 36px}
h2 {font-size:41px;line-height:1.2em;color:#200000;padding:16px 0 0px 0;letter-spacing:-2px}
h2.letter_spacing {letter-spacing:-3px}
h2.smallerright {font-size:30px; float: right; font-weight: bold; padding-bottom: 10px; }
h2.smallerleft {font-size:30px; float: left; padding-bottom: 10px}
h2 span {color:#a80002}
h3 {font-size:27px;color:#230000;line-height:1.2em;padding:20px 0 9px 0;letter-spacing:-1px}
h3 span {color:#a80002}
p {padding-bottom:24px}


/* header */
header {height:136px;padding-top:15px;width:100%;overflow:hidden}
#logo {display:block;background:url(../images/logo3.png) 0 0 no-repeat;width:300px;height:200px;text-indent:-9999px}
#top_nav {float:right;padding:4px 25px 55px 0}
#top_nav li {float:left;padding:0px 26px 5px 0;background:url(../images/top_line.gif) right 0 no-repeat;margin-right:25px}
#top_nav li a {display:block;line-height:0}
#top_nav .end {background:none;padding-right:0;margin-right:0}
#menu {width:620px;float:right;padding:0 0 0 0}
#menu li {float:left;padding-left:3px}
#menu li a {display:block;font-size:24px;color:#faf3ed;line-height:40px;padding:0 10px;height:44px;letter-spacing:-1px}
#menu .start {
   
   background: #bd0000;
   background: -webkit-gradient(linear, left top, left bottom, from(#bf5454), to(#bd0000));
   background: -webkit-linear-gradient(top, #bf5454, #bd0000);
   background: -moz-linear-gradient(top, #bf5454, #bd0000);
   background: -ms-linear-gradient(top, #bf5454, #bd0000);
   background: -o-linear-gradient(top, #bf5454, #bd0000);
   padding: 0 10px 20px 10px;
   -webkit-border-radius: 7px;
   -moz-border-radius: 7px;
   border-radius: 7px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   text-decoration: none;
   vertical-align: middle;
   }
   #menu .start:hover {
   border-top-color: #d46300;
   background: #d46300;
   color: #ffffff;
   }
#menu .start:active {
   border-top-color: #d10000;
   background: #d10000;
   }
#menu li a:hover, #menu .active a {text-decoration:none;background:url(../images/menu_bg.png) repeat}
.slider_bg {width:100%;height:404px;background:url(../images/bg_slider.jpg) 0 0 no-repeat;position:relative;overflow:hidden;box-shadow:0 0 5px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 5px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 5px rgba(0, 0, 0, .4);margin-bottom:0px}
.slider {top:10px;right:10px;position:absolute;z-index:1;width:920px}
.slider .items {display:none}
.slider .pic {float:right;position:relative}
.banner {left:0px;top:0;position:absolute;width:271px;z-index:2;text-align:center}
.banner strong {font-size:52px;color:#bf0f0a;display:block;line-height:1.2em;text-transform:uppercase;padding:55px 0 0 0;letter-spacing:-2px}
.banner strong span {display:block;margin-top:-16px}
.banner b {display:block;font-size:27px;color:#312826;text-transform:uppercase;padding:0 0 23px 0;line-height:1.2em;letter-spacing:-1px}
.banner p {background:url(../images/quot1.png) 0 0 no-repeat}
.banner p span {display:block;background:url(../images/quot2.png) right bottom no-repeat;padding:0 0 0 0;color:#6c5f5b;padding-bottom:2px}
.slider .pagination {position:absolute;z-index:2;bottom:10px;left:107px}
.slider .pagination li {float:left;padding-right:3px}
.slider .pagination a {display:block;width:17px;height:17px;text-indent:-9999px;background:url(../images/buttons.png) right 0 no-repeat}
.slider .pagination a:hover, .slider .pagination .current a {background-position:left}
/* content */
#content {padding-bottom:0px}
#content2 {padding-bottom:0px}
.pad_left1 {padding-left:30px;}
.pad_left_acc {padding-left:30px; padding-right: 30px;}
.pad_bot1 {padding-bottom:13px}
.pad_bot2 {padding-bottom:24px}
.marg_right1 {margin-right:20px}
.box {color:#faf3ed;box-shadow:0 0 5px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 5px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 5px rgba(0, 0, 0, .4)}
.box > div {padding:30px;padding-top:0;overflow:hidden}
.box h2 {color:#a80002;padding:15px 0 12px 0}
.box h2 span {color:#faf3ed}
.box figure {padding-bottom:13px}
.list1 li a {font-style:italic;padding-left:12px;background:url(../images/marker_1.gif) 1px 8px no-repeat;color:#faf3ed}
.list_1 {color:#fff}
.list_1:hover {text-decoration:none}
.button1 {display:inline-block;font-size:20px;color:#faf3ed;line-height:34px;padding:0 15px;background:#a80002;letter-spacing:-1px}
.button1:hover {text-decoration:none;color:#1e0000;background:#faf3ed}
.testimonials li span {float:left;width:40px;height:40px;font-size:30px;color:#faf3ed;line-height:34px;text-align:center;background:#a80002;margin-right:20px}
.testimonials li p {float:left;width:180px;padding-bottom:15px}
.testimonials li img {padding-top:2px}
.line1 {margin-top: 20px}
.line2 {}
.price {margin-top:-7px}
.price li {overflow:hidden;background:url(../images/price_bg.gif) 0 -6px repeat-x}
.price a {float:left;color:#220000;background:url(../images/marker_2.gif) 1px 11px no-repeat #faf3ed;padding-left:12px}
.price a:hover {text-decoration:none;color:#a80002}
.price span {float:right;background:#faf3ed}
.address {padding-bottom:0}
.address span {float:left;width:84px}
/* footer */
footer {height:138px;font:13px "Trebuchet MS", Arial, Helvetica, sans-serif;color:#696969;line-height:18px}
footer a {color:#c53005;text-decoration:underline}
footer a:hover {text-decoration:none}
#icons {padding:5px 0 0 0}
#icons li {float:left;padding-right:9px}
/* Tooltips */
.aToolTip {background:#a80002;color:#fff;	margin:0;padding:2px 10px 3px;font-size:11px;position:absolute;line-height:17px}
.aToolTip .aToolTipContent {position:relative;	margin:0;padding:0}
/* forms */
#ContactForm {margin-top:-5px;width:910px}
#ContactForm span {float:left;width:111px;line-height:20px}
#ContactForm .wrapper {min-height:24px}
#ContactForm .textarea_box {min-height:170px;width:100%;overflow:hidden;padding-bottom:9px}
#ContactForm {}
#ContactForm a {margin-left:20px;float:right}
#ContactForm .input {width:399px;height:18px;background:#faf3ed;padding:1px 5px;color:#220000;font:14px Georgia, "Times New Roman", Times, serif;margin:0;float:left}
#ContactForm textarea {overflow:auto;width:789px;height:163px;background:#faf3ed;padding:1px 5px;color:#220000;font:14px Georgia, "Times New Roman", Times, serif;margin:0}

#whitecolor {color: #fff; font-weight: bold; font:17px Georgia, "Times New Roman", Times, serif;}

p.blurb{text-indent:50px; margin-top: 10px}

#tarating1 {width: 172px; margin-left: auto; margin-right: auto;}
#tarating2 {display: inline-block; }

a.paraheading {font-size:20px;}

img.image  {
        padding: 5px;
   border: solid 1px #EFEFEF;
   margin: 2px;
        }

a:hover img.image {
   border: solid 1px #CCC;
   -moz-box-shadow: 1px 1px 5px #999;
   -webkit-box-shadow: 1px 1px 5px #999;
        box-shadow: 1px 1px 5px #999;
}

img.image2  {
        padding: 5px;
   border: solid 1px #EFEFEF;
   margin: 2px; float:right;
        }

a:hover img.image2 {
   border: solid 1px #CCC;
   -moz-box-shadow: 1px 1px 5px #999;
   -webkit-box-shadow: 1px 1px 5px #999;
        box-shadow: 1px 1px 5px #999;
}

#amenities {width:100%; margin-bottom: 30px; block: inline;}
#amenities2 {width:100%; display: inline-block; margin-bottom: 20px;}
#amenities2 li {float:left; padding: 0 0 0 12px; width:400px; background: url(../images/grey-arrow.png) no-repeat scroll 0 6px transparent }
#am {margin-right: 10px;}



#morethanhalf {width: 600px; float:left;}
#lessthanhalf {width: 300px; float:right; }

#greyback {background-color: #CCC; height:auto;}

div.room1 {border: solid 1px #CCC; margin-top: 20px; padding-bottom:20px;}

#formq1 {width: 100%}
#cu {border: solid 1px #696969;
  -moz-box-shadow: 0 0 5px 5px #888;
-webkit-box-shadow: 0 0 5px 5px#888;
box-shadow: 0 0 5px 5px #888;
          margin: 10px; padding: 10px;}
#myForm input {color: black; width:250px; font-size:15px;border: solid 1px #CCC; padding: 10px; margin: 10px;}
#myForm textarea {color: black; font-size:15px;border: solid 1px #CCC; padding: 10px; margin: 10px; width: 90%}
#myForm textarea:focus {background-color: #FFE8EF;}
#myForm input:focus { font-size:15px;border: solid 1px #CCC; padding: 10px; background-color: #FFE8EF;}
#formq2 {display: inline-block; width: 200px;}
#result {display: inline; width: auto; vertical-align: middle;}
#inline {font-size:15px; display: inline; padding: 10px; margin: 10px;}
#inline2 {font-size:15px; display: inline; padding: 10px; margin-left: 165px; }

